@media (min-width: 1300px) {
  body .container {
    max-width: 1200px;
  }
}
@media (max-width: 1200px) {
  body .container {
    max-width: 1140px;
  }
}
@media (max-width: 1024px) {
  body .container {
    padding-left: 35px;
    padding-right: 35px;
  }
}
@media (max-width: 767px) {
  body .container {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.section-space-top {
  padding-top: 115px;
}
@media (max-width: 1599px) {
  .section-space-top {
    padding-top: 115px;
  }
}
@media (max-width: 1024px) {
  .section-space-top {
    padding-top: 100px;
  }
}
@media (max-width: 991px) {
  .section-space-top {
    padding-top: 80px;
  }
}
.section-space-bottom {
  padding-bottom: 115px;
}
@media (max-width: 1599px) {
  .section-space-bottom {
    padding-bottom: 115px;
  }
}
@media (max-width: 1024px) {
  .section-space-bottom {
    padding-bottom: 100px;
  }
}
@media (max-width: 991px) {
  .section-space-bottom {
    padding-bottom: 80px;
  }
}
.space-bottom {
  padding-bottom: 80px;
}
@media (max-width: 1599px) {
  .space-bottom {
    padding-bottom: 80px;
  }
}
@media (max-width: 1024px) {
  .space-bottom {
    padding-bottom: 60px;
  }
}
@media (max-width: 991px) {
  .space-bottom {
    padding-bottom: 40px;
  }
}
.space-top {
  padding-top: 80px;
}
@media (max-width: 1599px) {
  .space-top {
    padding-top: 80px;
  }
}
@media (max-width: 1024px) {
  .space-top {
    padding-top: 60px;
  }
}
@media (max-width: 991px) {
  .space-top {
    padding-top: 40px;
  }
}
@media (min-width: 1025px) {}
@media (min-width: 1400px) {}
@media (min-width: 1600px) {
  h1 {
    font-size: 96px;
    line-height: 93px;
    padding: 0px;
    margin: 0px 0px 44px;
  }
  h2 {
    font-size: 60px;
    line-height: 67px;
    padding: 0px;
    margin: 0px 0px 44px;
  }
  h3 {
    font-size: 31px;
    line-height: 36px;
    padding: 0px;
    margin: 0px 0px 26px;
  }
  h4 {
    font-size: 30px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 20px;
  }
  h5 {
    font-size: 25px;
    line-height: 28px;
    padding: 0px;
    margin: 0px 0px 15px;
  }
  p {
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 44px;
    font-weight: 300;
  }
  li {
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 0px;
    font-weight: 300;
  }
}
@media (max-width: 1599px) {
  h1 {
    font-size: 96px;
    line-height: 93px;
    padding: 0px;
    margin: 0px 0px 44px;
  }
  h2 {
    font-size: 60px;
    line-height: 67px;
    padding: 0px;
    margin: 0px 0px 44px;
  }
  h3 {
    font-size: 31px;
    line-height: 36px;
    padding: 0px;
    margin: 0px 0px 26px;
  }
  h4 {
    font-size: 30px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 20px;
  }
  h5 {
    font-size: 25px;
    line-height: 28px;
    padding: 0px;
    margin: 0px 0px 15px;
  }
  p {
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 44px;
    font-weight: 300;
  }
  li {
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 0px;
    font-weight: 300;
  }
}
@media (max-width: 1024px) {
  h1 {
    font-size: 70px;
    line-height: 59px;
    padding: 0px;
    margin: 0px 0px 35px;
  }
  h2 {
    font-size: 50px;
    line-height: 59px;
    padding: 0px;
    margin: 0px 0px 35px;
  }
  p {
    margin: 0px 0px 35px;
  }
}
@media (max-width: 991px) {
  h1 {
    font-size: 50px;
    line-height: 53px;
    padding: 0px;
    margin: 0px 0px 27px;
  }
  h2 {
    font-size: 33px;
    line-height: 36px;
    padding: 0px;
    margin: 0px 0px 27px;
  }
  h3 {
    font-size: 25px;
    line-height: 29px;
    padding: 0px;
    margin: 0px 0px 25px;
  }
  h4 {
    font-size: 22px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 20px;
  }
  h5 {
    font-size: 20px;
    line-height: 18px;
    padding: 0px;
    margin: 0px 0px 15px;
  }
  p {
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 27px;
    font-weight: 300;
  }
  li {
    font-size: 14px;
    line-height: 20px;
    padding: 0px;
    margin: 0px 0px 0px;
    font-weight: 300;
  }
}
@media (max-width: 767px) {
  .map-section .map {
    transform: rotate(180deg);
}
}